
/*============ Very large Device ===========*/
@media (min-width:1441px) and (max-width:1980px){
    .main_menu_area {
        padding: 8px 16px;
    }
    .witr_youtube_video{
        height: 100%;
    }
}
/*============ Desktop Device ===========*/
@media (min-width:1366px) and (max-width:1440px){
    .inner_main_nav_area >ul >li >a {
        margin: 30px 6px 30px;
    }
    .main_menu_area {
        padding: 8px 14px;
    }
    .header_top {
        padding: 12px 30px;
    }
    .inner_slider_content h2 {
        width: 90%;
    }
    .absolute_icons {
        bottom: 26%;
    }
    .contact_style2 {
        padding: 100px 115px;
    }
    .witr_youtube_video{
        height: 100%;
    }
}
/*============ Laptop Device ===========*/
@media (min-width:1024px) and (max-width:1365px){
    h1,h2,h3,h4,h5,h6,h1 a,h2 a,h3 a,h4 a,h5 a,h6 a{
        font-size: 18px;
        font-weight: 500;
    }
    .main_menu_area {
        padding: 0 5px;
    }
    .inner_main_nav_area {
        margin-left: -110px;
    }
     /* slider area css */
     .inner_slider_content {
        margin: 0  95px 0 190px;
    }
    .inner_slider_content p {
        width: 100%;
    }
     .inner_slider_area{
        height: 700px;
    }
    .inner_slider_content h2{
        font-size: 40px;
        width: 100%;
    }
    .inner_main_nav_area {
        margin-left: 0;
    }
    .inner_main_nav_area >ul >li >a {
        font-size: 13px;
        margin: 30px 5px 30px;
    }
    .main_nav_icon_right {
        margin-left: 0;
        display: none;
    }
    .donate_btn_header a {
        font-size: 13px;
        padding: 11px 14px;
    }
    .header_top {
        padding: 12px 18px;
    }
    .section_title h2 {
        font-size: 75px;
    }
    .about_active h4 {
        font-size: 25px;
    }
    .tab-menu ul li a {
        font-size: 22px;
    }
    .tab_htitle h2 {
        font-size: 30px;
    }
    .inner_team_area {
        padding: 16px;
    }
    .inner_counter_area {
        padding: 0;
    }
    .absolute_icons {
        bottom: 30%;
    }
    .contact_style2 {
        padding: 100px 25px;
    }
    .ycalender_inner th {
        padding: 10px 11px;
        font-size: 14px;
    }
    .ycalender_inner td {
        padding: 10px 10px;
        font-size: 13px;
    }
    .contact_title {
        padding: 80px 50px 53px 31px;
        width: 90%;
    }
    .witr_youtube_video{
        height: 100%;
    }
}
/*============= Tablet Large device ===============*/
@media (min-width:992px) and (max-width:1023px){
    h1,h2,h3,h4,h5,h6,h1 a,h2 a,h3 a,h4 a,h5 a,h6 a{
        font-size: 18px;
        font-weight: 500;
    }
    .main_menu_area {
        padding: 0 5px;
    }
    .inner_main_nav_area {
        margin-left: -110px;
    }
     /* slider area css */
     .inner_slider_content {
        margin: 0  95px 0 190px;
    }
    .inner_slider_content p {
        width: 100%;
    }
     .inner_slider_area{
        height: 700px;
    }
    .inner_slider_content h2{
        font-size: 40px;
        width: 100%;
    }
    .inner_main_nav_area {
        margin-left: 0;
    }
    .inner_main_nav_area >ul >li >a {
        font-size: 13px;
        margin: 30px 5px 30px;
    }
    .main_nav_icon_right {
        margin-left: 0;
        display: none;
    }
    .donate_btn_header a {
        font-size: 13px;
        padding: 11px 14px;
    }
    .header_top {
        padding: 12px 18px;
    }
    .section_title h2 {
        font-size: 75px;
    }
    .about_active h4 {
        font-size: 25px;
    }
    .tab-menu ul li a {
        font-size: 22px;
    }
    .tab_htitle h2 {
        font-size: 30px;
    }
    .inner_team_area {
        padding: 16px;
    }
    .inner_counter_area {
        padding: 0;
    }
    .absolute_icons {
        bottom: 30%;
    }
    .contact_style2 {
        padding: 100px 25px;
    }
    .ycalender_inner th {
        padding: 10px 11px;
        font-size: 14px;
    }
    .ycalender_inner td {
        padding: 10px 10px;
        font-size: 13px;
    }
    .contact_title {
        padding: 80px 50px 53px 31px;
        width: 90%;
    }
    .witr_youtube_video{
        height: 100%;
    }
}
/*============= Tablet device ===============*/
@media (min-width:768px) and (max-width:991px){
    h1,h2,h3,h4,h5,h6,h1 a,h2 a,h3 a,h4 a,h5 a,h6 a{
        font-size: 18px;
        font-weight: 500;
    }
    .mobile_logo_area {
        display: block !important;
        padding: 20px 0 20px;
    }
     /* main nav area css */
     .main_menu_area{
        display: none;
    }
     /* slider area css */
     .inner_slider_content {
        text-align: left;
        width: 100%;
        margin: 0 205px 0 30px;
    }
    .inner_contact_content h2 {
        font-size: 33px;
    }
     .inner_slider_area{
        height: 500px;
    }
    .inner_slider_content h2{
        font-size: 31px;
        width: 100%;
    }
    .header_top {
        padding: 12px 0;
    }
    .top_menu_left span {
        margin-right: 4px;
    }
    .section_title h2 {
        font-size: 55px;
    }
    .about_active h4 {
        font-size: 20px;
    }
    .about_sign h4 {
        font-size: 20px;
    }
    .call_title h2 {
        font-size: 26px;
    }
    .txbdcon p {
        font-size: 21px;
    }
    .contact_title {
        padding: 80px 30px 60px 30px;
        width: 96%;
    }
    .tab_htitle h2 {
        font-size: 24px;
    }
    .absolute_icons {
        bottom: 27%;
    }
    .contact_style2 {
        padding: 100px 0;
    }
    .section_title_btn a {
        font-size: 15px;
    }
    .footer_top_title h2 {
        font-size: 44px;
    }
    .tab-menu ul li a {
        padding: 10px 5px;
        font-size: 16px;
    }
    .inner_counter_area {
        margin-bottom: 100px;
    }
    .ycalender_inner th {
        padding: 10px 14px;
    }
    .witr_youtube_video{
        height: 100%;
    }
}
/*============= mobile large device ===============*/
@media (max-width:767px){
    h1,h2,h3,h4,h5,h6,h1 a,h2 a,h3 a,h4 a,h5 a,h6 a{
        font-size: 18px;
        font-weight: 500;
    }
    .slider_area {
    position: relative;
    overflow: hidden;
    margin-top: 0px;
    margin-left: 1px;
    margin-right: 1px;
    filter: drop-shadow(0px 0px 8px #999999);
    }
    
    .mobile_logo_area {
        display: block !important;
        padding: 10px 0 10px;
        background-color: var(--titlecolor);
    }
    .header_top {
        padding: 12px 0;
        text-align: center;
    }
    .main_top_right {
        justify-content: center;
    }
     /* main nav area css */
     .main_menu_area{
        display: none;
    }
    .breadcum_area {
    background-size: cover !important;
    background-position: center center !important;
    filter: drop-shadow(0px 0px 8px #999999) !important;
    margin: 5px 10px 0 !important;
    border-radius: 0px !important;
    }
    .inner_breadcum_area h1 {
        font-size: 30px;
    }
    .inner_breadcum_area {
        padding: 100px 0px;
        text-align: center;
        margin-top: 0px !important;
        margin-left: 10px !important;
        margin-right: 10px !important;
    }
     /* slider area css */
     .inner_slider_content h2 {
        font-size: 24px;
        width: 100%;
    }
    .inner_slider_content {
        margin: 0 0;
        text-align: center;
        width: 100%;
    }
    .b_btn a {
        margin-bottom: 10px;
    }
    .inner_slider_area {
        height: 250px;
    }
    .inner_about_title {
        margin-left: 0;
        margin-top: 20px;
    }
    .about_title h2 {
        font-size: 21px;
    }
    .tab-menu ul li a {
        padding: 10px 0px;
        font-size: 16px;
    }
    .about_title h4 {
        padding: 20px 0px 10px 0px;
        font-size: 15px;
    }
    .contact_style2 {
        padding: 100px 0 85px;
    }
    .section_title h2 {
        font-size: 30px;
    }
    .call_title h2 {
        font-size: 25px;
    }
    .txbdcon p {
        font-size: 18px;
    }
    .txmartext .txmartex a, .txmartext .txmartex {
        font-size: 30px;
    }
    .witr_btn_style {
        text-align: center;
        display: block;
    }
    .sub_title h3 {
        font-size: 16px;
    }
    .tab-menu ul {
        display: block;
    }
    .inner_team_area {
        padding: 12px 12px;
    }
    .team_share {
        right: 25px;
    }
    .inner_faq_ac_item a.active::before {
        right: 4px;
    }
    .inner_faq_ac_item a {
        padding: 10px;
        font-size: 17px;
    }
    .inner_counter_area {
        margin-bottom: 85px;
    }
    .counter_area {
        padding: 60px 0 0;
    }
    .project_title h2 a {
        font-size: 17px;
    }
    .absolute_icons {
        bottom: 28%;
    }
    .contact_area {
        margin: 0;
    }
    .inner_contact_form.tns_input button {
        padding: 15px 9px;
    }
    .testimonial_area {
        margin: 115px 20px 60px;
    }
    .inner_testimonial_content p {
        width: 100%;
        font-size: 19px;
    }
    .footer_top_title h2 {
        font-size: 40px;
    }
    .inner_subscribe_form_area h3 {
        font-size: 21px;
    }
    .inner_contact_content h2 {
        font-size: 27px;
    }
    .contact_title {
        padding: 30px 20px 25px 20px;
        width: 100%;
        margin: 0 auto;
    }
    .footer_area {
        text-align: center;
    }
    .footer_widget {
        margin: 20px 0 0;
    }
    .ycalender_inner th {
        padding: 10px 11px;
    }
    .ycalender_inner td {
        padding: 10px 10px;
    }
    .gen_google iframe {
        margin: 0;
        height: 338px;
    }
    .ycalender_inner {
        padding: 20px 15px;
    }
    #scrollUp {
        bottom: 76px;
        right: 15px;
    }
    .witr_youtube_video{
        height: 100%;
    }
}
